#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.1
visibility:           public
id:                   lifted-async-0.10.2.1-CCmuNFOuX2GIXjk77hD83k
key:                  lifted-async-0.10.2.1-CCmuNFOuX2GIXjk77hD83k
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  5aabb892d2876e78b3037bb23f2207ce
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2.1
hs-libraries:         HSlifted-async-0.10.2.1-CCmuNFOuX2GIXjk77hD83k
depends:
    async-2.2.3-Hbf8iw1TAQkCo5mSzdU6hX base-4.15.0.0
    constraints-0.13-KeeCz8lTrQdBx6NAGJghsZ
    lifted-base-0.2.3.12-ETbl8hb1nH4Ir9Na8pw7AO
    monad-control-1.0.3.1-HFC423LWPKSAhSz5eUMAJ1
    transformers-base-0.4.6-1ZOZng8jbO3EhNWkcZXWz7

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

